# Copyright 1999-2006 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

MY_P="mac-3.99-u4-b5"

S="${WORKDIR}/${MY_P}"
SRC_URI="http://csclub.uwaterloo.ca/~ntbowler/$MY_P.tar.gz
	http://draconx.ca/$MY_P.tar.gz"
SLOT="0"
LICENSE="LGPL"
KEYWORDS="~amd64 ~x86 ~ppc ~sparc"
IUSE="+assembly"
DESCRIPTION="Monkey's Audio lossless codec tools for non-win32 platforms"

RDEPEND="virtual/libc"

DEPEND="${RDEPEND}
	assembly? ( dev-lang/yasm )"

src_compile()
{
	econf $(use_enable assembly assembly) || die "configure failed"
	emake || die "make failed"
}

src_install()
{
	make DESTDIR=${D} install
}
